Instalacion J2sdk

thewolfer
27 de Diciembre del 2003
Hola, queria aprender a programar en java, tengo buenas bases de poo, pero me he bajado el j2sdk 1.4.2 que me han dicho que era lo que necesitaba para compilar y todo eso, pero me da un error en la instalacion, a ver si alguien me podia ayudar. Gracias.

f_gallego
27 de Diciembre del 2003
Venga, envianos el errorrr!!!!